#top                            { max-width: 100%; padding-top: 100px !important; }
#left                           { display: none; }
#wrapper                        { max-width: 100vw; overflow-x: hidden; }
#container                      { display: block; max-width: 100%; padding: 16px; min-height: 50vh; }
#main .text, #main .select      { font-size: 16px; width: 100%; }
#top .grid.c2                   { display: block; padding: 0; }
.button                         { padding: 5px; display: block; text-align: center; }
#top input                      { max-width: 100%; }
#scrolltop                      { right: 10px; bottom: 10px; }
#top .mobile_only               { display: block; }

#main .textdiv                  { display: block; }
#main .textarea                 { width: 100%; resize: none; }
#main div.captcha               { display: block; }

#container .block               { padding: 20px; margin-bottom: 20px; }
#slider .animate                { transition: all 500ms; }
#slider .camp_value             { background-position: top right; background-size: cover; }
#slider .value span:before      { font-size: 19px; }

#slider .bday .select           { max-width: 100%; box-sizing: border-box; }
#slider .bday .submit           { width: auto; padding: 10px 20px; max-width: 100%; box-sizing: border-box; white-space: pre-wrap; }

#header                         { padding: 0; z-index: 5000; height: 100px !important; }
#header .inside                 { width: auto; height: 100px; margin-top: -30px; }
#header .logo                   { left: 50%; transform: translateX(-50%); }
#header .nav                    { width: 85vw; height: 100vh; position: fixed; top: 0; left: -110vw; transition: all 500ms; z-index: 5000; }
#header .nav                    { background: #62001B; color: #fff; padding: 120px 20px 120px 20px; box-shadow: 0 0 10px rgba(0,0,0,0.5); overflow-y: scroll; }
#header .nav .trail .level_2    { display: block; margin-left: 10px; }
#header .nav .level_2 li        { font-size: 16px; font-weight: normal; margin: 0; line-height: 32px; }
#header .nav .level_2 li:before { content: '\f0c8'; font: bold 9px 'Font Awesome 5 Pro'; position: relative; top: -2px; margin-right: 5px; }
#header .nav .active:before     { color: #D7BB84; }
#header .nav .level_3           { margin-left: 20px; }
#header .nav .p_article         { display: block; }

#header .mobile_btn:before      { font: 30px 'Font Awesome 5 Pro'; color: #D7BB84; }
#header .mobile_close:before    { font: 300 40px 'Font Awesome 5 Pro'; color: #D7BB84; content: '\f00d'; }
#header .mobile_close           { position: absolute; top: 20px; right: 30px; }
#header .mobile_menu:before     { content: '\f0c9'; }
#header .mobile_menu            { position: absolute; top: 50%; left: 30px; transform: translateY(-50%); }
#header .mobile_login           { position: absolute; top: 50%; right: 30px; transform: translateY(-50%); }
#header .mobile_login:before    { content: '\f007'; font-weight: 100; }
#header .nav.open               { left: 0; }
#header .nav:after              { content: ''; width: 182px; height: 38px; background: transparent url('/files/layout/svg/logo.svg') 0 0 no-repeat; display: block; }
#header .nav:after              { position: absolute; top: 31px; left: 30px; }
#header .overlay                { content: ''; background: rgba(0,0,0,0.5); position: fixed; top: 0; width: 100vw; left: -110vw; height: 100vh; }
#header .overlay                { transition: opacity 400ms; opacity: 0; z-index: 4900; }
#header .nav.open + .overlay    { left: 0; opacity: 1; }
#header .nav li                 { display: block; font-size: 18px; margin-bottom: 10px; }
#header .nav .login             { text-align: center; }
#header .nav .logout            { display: block; }
#header .nav .search            { margin: 15px 10px 0 10px; font-size: 16px; outline: none; }
#header .nav .search            { display: block; width: calc(100% - 20px); background: #4E0007; color: #fff; line-height: 40px; text-align: center; border: none; border-radius: 6px; }
#header .nav .search::placeholder{ color: rgba(255,255,255,0.7); }
#slider .easter .bh             { font-size: 42px; }
#slider .easter p               { background: none; color: #fff; font-size: 26px; text-shadow: 0 0 10px #000; line-height: 1.5; }

#right .free                    { padding-top: 400px; }

#container .mobile_btn          { display: none; }
#container .mod_nav             { display: none; }
#container .mod_navigation      { display: none; }
#container .mod_simplenav       { display: none; }
.login #container .mod_simplenav{ display: block; }

#top #main .free                { padding-top: 20px; height: auto; margin-bottom: 20px; background-position: bottom: center; }
#top #main .free:before         { left: 50%; transform: translateX(-50%); width: 100%; display: none; }
#top #right .free               { padding-top: 360px; }

#main .mod_login                { margin-bottom: 20px; }
#main .mod_login h3             { margin-bottom: 20px; }
#main .mod_login .text          { margin-bottom: 20px; }
#main .mod_login .submit        { width: 100%; text-align: center; padding-left: 0; padding-right: 0; }
#main .mod_login .pwlink        { position: relative; top: -20px; font-size: 14px; }
#main .mod_login form           { width: auto; }

#main .profile:after            { top: 15px; right: 15px; }
#main .exclusiveAgents          { display: none; }
#main .formbox                  { padding: 15px; }
#main .mod_freeminutes br       { display: none; }
#main .mod_freeminutes .select  { margin-bottom: 10px; }
#top .searchField               { display: block; margin: 0 0 10px 0; }
#main form.search               { margin-bottom: 10px; width: 100%; }
#main .rBox, #main .lBox        { float: none; width: 100%; }
#main .block .bh                { display: block; text-align: center; }
#main .table                    { overflow-x: auto; }
#main table                     { white-space: nowrap; }
#main .cats ul                  { display: block; }
#main .rating .name strong      { font-size: 16px; }
#main .mod_register             { border-radius: 0; border: none; background: none; padding: 0; }
#main .mod_register .visual     { padding: 30px 0 390px 0; height: auto; background: #edbc91 url('/files/content/couple.jpg') center bottom no-repeat; }
#main .mod_register .visual     { background-size: 150% auto; }
#main .mod_register .visual h3  { font-size: 21px; }
#main .mod_register .visual p   { font-size: 16px; }
#main .mod_register strong      { font-size: 15px; }
#main .mod_register .pros       { display: block; background: #fff; border: 1px solid #EFE7D8; margin-bottom: 30px; }
#main .mod_register label       { display: block; line-height: 30px; }
#main .mod_register .check label{ display: inline-block; width: 90%; }
#main .mod_register div.captcha { width: 100%; }
#main .mod_register form        { background: #fff; border: 1px solid #EFE7D8; border-radius: 10px; padding: 16px; }
#main .row                      { display: block; margin-bottom: 15px; }
#main form div.phone            { grid-template-columns: 1fr 2fr; }
#main .articles                 { display: block; padding: 0; }
#main .articles .article        { margin-bottom: 20px; }
#main .image                    { padding: 30px; font-size: 18px; line-height: 24px; }
#paylines                       { overflow-x: auto; }
#main .mod_clients .button      { font-size: 0; padding: 0 10px; height: auto; line-height: 1; }
#main .mod_clients .button:before { content: 'x';  font: bold 16px/40px 'Font Awesome 5 Pro'; }
#main .create_folder:before     { content: '\f65e' !important; }
#main .newsletter_all:before    { content: '\f0e0' !important; }
#wrapper #main div.search       { width: auto; }
#wrapper #main .panel           { display: grid; grid-template-columns: 3.5fr 1fr 1fr; grid-gap: 10px; }
#main .mod_clients .panel .button { margin: 0; text-align: center; }
#main .footform                 { display: block; font-size: 0; }
#main .footform select          { width: 100% !important; margin-bottom: 10px; }
#main .footform .submit         { width: 100%; }
#main .mod_pm .search           { margin-bottom: 20px; }
#main .payline .split           { display: block; text-align: center; }
#main .payline .split div       { margin-bottom: 20px; }
#main .cats                     { display: block; }
#main .calculator label         { float: none; margin-bottom: 10px; }
#main .calculator .item         { height: auto; font-size: 16px; }
#main .calculator input         { margin-right: 0; }

#main .zodiac                   { padding-right: 0; }
#main .zodiac:before            { position: static; top: auto; bottom: auto; right: auto; height: 100px; display: block; width: 100%; }
#main .zodiac:before            { background-size: 25%; background-position: center center; }

#main .tabnav                   { height: auto; }
#main .tabnav li                { display: block; text-align: center;  }

#main .busylist                 { width: auto; margin: 0 -20px 240px -20px; max-width: calc(100% + 40px); }
#main .busylist .inside         { width: 100%; }
#main .busylist .box            { width: 21%; font-size: 0; margin: 0 1%; }
#main .busylist .name           { font-size: 14px; }
#main .busylist img             { width: 100%; height: auto; aspect-ratio: 1 / 1; }
.busylist .exclusive:after      { bottom: 23px; top: auto; font-size: 10px; padding: 2px 4px; line-height: 1; }
#main .cte_account form         { display: block; }
#main .input_curr               { top: auto; bottom: 0; }
#main #tariff, #main #chatTariff,
#main #smsChatTariff            { display: block; }

#main .asearch                  { bottom: -240px; padding-bottom: 15px; left: 0; right: 0; }
#main .asearch form             { display: block; background: transparent; padding: 8px; }
#main .asearch select           { margin-bottom: 8px; background: #fff; border-radius: 6px; line-height: 44px; width: 100%; }
#main .asearch .search          { margin-bottom: 8px; background: #fff; border-radius: 6px; line-height: 44px; width: 100%; padding: 0 15px; box-sizing: border-box; font-size: 16px; }
#main .asearch .item input      { padding-left: 50px; }
#main .asearch .btn             { display: none; }
#main .asearch button           { display: block; position: absolute; bottom: -20px; left: 50px; right: 50px; background: #D7BB84; font-weight: 600; }
#main .asearch button           { height: 40px; line-height: 40px; border-radius: 5px; border: none; color: #62001B; font-size: 16px; text-align: center; }
#main .asearch button           { text-transform: uppercase; letter-spacing: .5px; width: calc(100% - 100px); }

#main .agentlist                { display: block; padding: 16px 0; width: auto; }
#main .agentlist .profile       { margin-bottom: 20px; }
#main .profile                  { padding: 20px 20px 170px 20px; margin-bottom: 20px; }
#main .profile .head img        { width: 100%; height: auto; aspect-ratio: 1 / 1; }
#main .profile .head            { grid-template-columns: 110px 1fr; grid-gap: 20px; margin-bottom: 25px; }
#main .exclusive .img:after     { font-size: 12px; padding: 2px 10px; }
#main .profile .buttons         { padding: 0 20px 20px 20px; height: 150px; }
#main .profile .img             { height: 110px; }

#main .detail                   { grid-template-columns: 100px 1fr; grid-gap: 20px; padding-bottom: 20px; }
#main .detail img               { width: 100px; }
#main .detail .img              { height: 100px; }
#main .detail .right            { grid-column: 1 / span 2; }

#main .venture_safe			    { background-size: 200%; background-position: calc(50% + 30px) 0; height: 500px; }
#main .venture_safe .bh         { display: none; }
#main .venture_safe:before      { display: none; }
#main .venture_safe ul          { position: absolute; top: 300px; }
#main .venture_safe input       { top: 260px; }

#main .free_agent               { background: #f2d7dc url('/files/content/Fotolia_161965816_S.jpg') top center no-repeat; height: 360px; position: relative; }
#main .free_agent               { background-size: cover; position: relative; }
#main .free_agent:after         { display: none; }
#main .free_agent form          { position: relative; margin-top: 70px; right: auto; left: auto; width: 100%; }
#main .free_agent .bh           { font-size: 24px; }

#main .pm .button               { font-size: 0; display: inline-block; width: 40px; height: 40px; }
#main .pm .button:before        { content: '\f059'; color: #fff; font: bold 18px/40px 'Font Awesome 5 Pro'; }
#main .pm .delete:before        { content: '\f1f8'; }
#main .pm .answer:before        { content: '\f3e5'; }
#main .pm .spam:before          { content: '\f06d'; }
#main .pm .back:before          { content: '\f355'; }
#main .pm .right                { display: none; }
#main .pm .create:before        { content: '\f0e0'; }
#main .pm .create               { font-size: 14px; display: block; width: auto; }
#main .pm .create:before        { margin-right: 10px; }
#main .pm .icon.delete          { font-size: 0; }
#main .pm .icon.delete:after    { font: bold 18px 'Font Awesome 5 Pro'; content: '\f1f8'; }

#main .pagination .next         { display: none; }
#main .pagination li:last-child { display: inline-block; }
#main .pagination li            { margin-bottom: 10px; }
#main .pagination a             { width: 36px; height: 36px; line-height: 36px; }

#main .mod_callback table th    { display: none; }
#main .mod_callback td          { border: none; }
#main .mod_callback td:first-child { padding-left: 10px; }
#main .mod_callback tr          { display: grid; grid-template-columns: 1fr 1fr; background: #fff; border-radius: 5px; grid-gap: 0; }
#main .mod_callback tr:nth-child(odd) { background: #EFE7D8; }
#main .mod_callback td:nth-child(3) { display: none; }

#main .imgbox                   { margin-bottom: 20px; }
#main .sms                      { background-position: -200px 0; }
#main .sms .button              { font-size: 14px; padding: 5px 0; }

#main .stack                    { position: relative; min-height: 70lvh; margin-bottom: 20px; }
#main .stack .profile           { position: absolute; top: 0; left: 0; height: 70lvh; width: calc(100vw - 30px); transition: all 100ms; }
#main .stack .hide              { left: -150vw !important; transition: all 1s; display: block; }

#slider .block                  { padding-top: 80px; }
#slider p                       { margin: 0; line-height: 1.2; margin-bottom: 20px; }
#slider .block h2               { font-size: 30px; line-height: 40px; }

#infos                          { padding: 0; width: 100%; padding: 30px; }
#infos .inside                  { display: block; }

#footer                         { padding: 0; }
#footer .inside                 { display: block; padding: 32px; }
#footer .block                  { margin-bottom: 30px; }